<template>
	<view>
	        <web-view :src="url" @message="callback"></web-view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			url: '',
		};
	},
	onLoad: function(option) {
		this.url = this.Dever.data('web_view');
	},
	onShow: function() {},

	methods: {
		callback(e) {
			
		},
	}
};
</script>

<style>
</style>
